Search:

Type: Posts; User: Welly Wu; Keyword(s):

Page 1 of 10 1 2 3 4

Search: Search took 0.01 seconds.

  1. Replies
    4
    Views
    5

    Re: Fingerprint reader in Fossa

    I got the same problem too so I am affected. Is there a Launchpad Bug report for this that I can subscribe to?
  2. Re: Late 2019 HP Omen 15t & Pop_OS! 20.04.0 64 bit LTS: ALC285 and Digital Microphone

    I installed Pop_OS! 20.04.0 64 bit LTS GNU/Linux bare metal on my late 2019 CUK HP Omen 15t gaming notebook PC this past Monday, June 8th, 2020 at around 2:15 PM EDT. For the past several days, I...
  3. Re: Late 2019 HP Omen 15t & Pop_OS! 20.04.0 64 bit LTS: ALC285 and Digital Microphone

    Sorry if this was duplicated because I did not check my previous posts yet.

    Here is the official Ubuntu Launchpad bug report that affects me:...
  4. Re: Late 2019 HP Omen 15t & Pop_OS! 20.04.0 64 bit LTS: ALC285 and Digital Microphone

    Based on ongoing and in depth research, I am going to need the Sound Open Firmware including its topology for my ALC285 sound card and digital microphone array, an updated ALSA version and at least...
  5. Re: Late 2019 HP Omen 15t & Pop_OS! 20.04.0 64 bit LTS: ALC285 and Digital Microphone

    This is what I did to fix the internal audio: 1. sudo kernelstub -a snd_hda_intel.dmic_detect=0

    This is what I did to fix the internal audio in /etc/modprobe.d/alsa-base.conf by adding this line:...
  6. Re: Late 2019 HP Omen 15t & Pop_OS! 20.04.0 64 bit LTS: ALC285 and Digital Microphone

    This is a shot in the dark and I understand that here at the Ubuntu Forums, but please forgive me for posting this thread here and bear with me.

    I have done a few Google searches, but I would like...
  7. [SOLVED] Re: Ubuntu 18.04.1 64 bit LTS, AMD Radeon RX Vega 64 and Steam

    wellywu@AVADirect:~$ Xorg -version
    /usr/lib/xorg/Xorg.wrap: Only console users are allowed to run the X server
    wellywu@AVADirect:~$ sudo Xorg -version

    X.Org X Server 1.19.6
    Release Date:...
  8. [SOLVED] Ubuntu 18.04.1 64 bit LTS, AMD Radeon RX Vega 64 and Steam

    I installed Ubuntu 18.04.1 64 bit LTS GNU/Linux on my mid-2017 AVA Direct. Here are some but not all of the PC hardware components installed:

    ASUS ROG Crosshair VI Hero (EFI firmware revision...
  9. Replies
    32
    Views
    33

    Re: rtl8822be bluetooth issue

    I installed Linux kernel 4.17.6 64 bit for Red Hat Fedora Workstation 28 64 bit and it solved my problem. Thanks again.
  10. Replies
    32
    Views
    33

    Re: rtl8822be bluetooth issue

    Thank you so very much Jeremy. I created a free Red Hat Bugzilla account and I did my best to file a proper bug report to request the commit to the Linux kernel for Red Hat Fedora Workstation 28 64...
  11. Replies
    32
    Views
    33

    Re: rtl8822be bluetooth issue

    I know that this might drive you crazy, but I switched to Red Hat Fedora Workstation 28. It comes with Linux kernel 4.17 after the DNF software updates. Again, Bluetooth is not enabled within GNOME...
  12. Replies
    32
    Views
    33

    Re: rtl8822be bluetooth issue

    Jeremy:

    It worked. Linux kernel 4.15.0-23 generic AMD64 and Bluetooth 4.2 are working again. Thank you.
  13. Replies
    32
    Views
    33

    Re: rtl8822be bluetooth issue

    Jeremy:

    Did that code help you to help me in the near future?
  14. Replies
    32
    Views
    33

    Re: rtl8822be bluetooth issue

    wellywu@GL702ZC:~$ uname -r
    4.15.0-22-generic
    wellywu@GL702ZC:~$ lsb_release -a
    No LSB modules are available.
    Distributor ID: Ubuntu
    Description: Ubuntu 18.04 LTS
    Release: 18.04...
  15. Replies
    32
    Views
    33

    Re: rtl8822be bluetooth issue

    I had to remove Linux-kernel-4.15.0-23 because I could not use Bluetooth 4.2. There is something about the modified Github page that makes it work with Linux-kernel-4.15.0-22 only. It appears that...
  16. Replies
    32
    Views
    33

    Re: rtl8822be bluetooth issue

    wellywu@GL702ZC:~$ cd /usr/src
    wellywu@GL702ZC:/usr/src$ ls
    btusb-4.0 linux-headers-4.15.0-22-generic newbtfix-4.15
    libdvd-pkg linux-headers-4.15.0-23...
  17. Replies
    32
    Views
    33

    Re: rtl8822be bluetooth issue

    In my post #27, what dkms modules are needed and which ones can be safely removed? When I removed bluetooth-4.4 and rtlwifi-new dkms modules and Linux kernel 4.15.0-23 was partially installed, I...
  18. Replies
    32
    Views
    33

    Re: rtl8822be bluetooth issue

    OK. I know that this is going to sound confusing, but hear me out.


    wellywu@GL702ZC:~$ sudo apt update
    [sudo] password for wellywu:
    Hit:1 http://mirror.math.princeton.edu/pub/ubuntu bionic...
  19. Replies
    32
    Views
    33

    Re: rtl8822be bluetooth issue

    This seemed to solve it:


    wellywu@GL702ZC:/usr/src$ cd /var/lib/dkmswellywu@GL702ZC:/var/lib/dkms$ ls
    bluetooth-4.4 btusb dkms_dbversion rtlwifi-new
    wellywu@GL702ZC:/var/lib/dkms$ mkdir...
  20. Replies
    32
    Views
    33

    Re: rtl8822be bluetooth issue

    wellywu@GL702ZC:/usr/src$ for i in /var/lib/dkms/*/[^k]*/source; do [ -e "$i" ] || echo "$i";done/var/lib/dkms/bluetooth-4.4/0.1/source
    /var/lib/dkms/rtlwifi-new/0.6/source
    wellywu@GL702ZC:/usr/src$
  21. Replies
    32
    Views
    33

    Re: rtl8822be bluetooth issue

    wellywu@GL702ZC:/usr/src$ sudo dpkg-reconfigure linux-headers-4.15.0-23wellywu@GL702ZC:/usr/src$ sudo dkms status
    bluetooth-4.4, 0.1: added
    btusb, 4.0, 4.15.0-22-generic, x86_64: installedError!...
  22. Replies
    32
    Views
    33

    Re: rtl8822be bluetooth issue

    wellywu@GL702ZC:/usr/src$ lsbtusb-4.0 linux-headers-4.15.0-22-generic newbtfix-4.15
    libdvd-pkg linux-headers-4.15.0-23
    linux-headers-4.15.0-22 ...
  23. Replies
    32
    Views
    33

    Re: rtl8822be bluetooth issue

    Jeremy:

    I'm getting this problem upon trying to update to Linux kernel 4.15.0-23 generic AMD64:


    wellywu@GL702ZC:~$ sudo apt upgradeReading package lists... Done
    Building dependency tree ...
  24. Replies
    32
    Views
    33

    Re: rtl8822be bluetooth issue

    I have a new question for you Jeremy. What happens when Ubuntu 18.04.2 64 bit LTS is released and say a newer Linux kernel above 4.15 is available? I am assuming that Linux kernel 4.17 and above...
  25. Replies
    32
    Views
    33

    Re: rtl8822be bluetooth issue

    I will follow your instructions and keep my fingers crossed. Booting up my GL702ZC now. I will report back. Thanks thus far.

    Bluetooth 4.2 is enabled. It's working. Thank you Jeremy. I backed up...
Results 1 to 25 of 250
Page 1 of 10 1 2 3 4